Skip to main content
GET
/
linkedin
/
post
Get LinkedIn post details
curl --request GET \
  --url https://api.harvest-api.com/linkedin/post \
  --header 'X-API-Key: <api-key>'
{
  "status": "<string>",
  "error": "<string>",
  "query": {
    "post": "<string>"
  }
}
const params = new URLSearchParams({
  url: 'https://www.linkedin.com/posts/microsoft-events_microsoft-build-has-arrived-in-seattle-and-ugcPost-7329991434395160578-GnK7',
});
fetch(`https://api.harvest-api.com/linkedin/post?${params.toString()}`, {
  headers: { 'X-API-Key': '<api-key>' },
})
  .then((response) => response.json())
  .then((data) => console.log(data));

Authorizations

X-API-Key
string
header
required

Query Parameters

url
string

URL of the LinkedIn post (required)

Response

Post details response

element
object
status
string
error
string
query
object